- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
tquat Struct Reference
GLM_GTC_quaternion: Quaternion types and functions

List of all members.

## Public Member Functions
| tquat (tvec3< T > const &eulerAngles)

## Detailed Description

Template for quaternion.

See also:
  GLM_GTC_quaternion: Quaternion types and functions